{
  "web": {
    "client_id": "150245192265-q14giqad5mcvpi3o9gm3cicqc8dr48bl.apps.googleusercontent.com",
    "project_id": "templategentest",
    "auth_uri": "https://accounts.google.com/o/oauth2/auth",
    "token_uri": "https://oauth2.googleapis.com/token",
    "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
    "client_secret": "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",
    "redirect_uris": [
      "https://solweb.site/gdisk"
    ]
  }
}